# -*- encoding : utf-8 -*-
class CreateCelTables < ActiveRecord::Migration
  def self.up
    create_table :cel_tables do |t|
      t.integer :position
      t.integer :style
      t.references :table_row
      t.references :table_content

      t.timestamps
    end
  end

  def self.down
    drop_table :cel_tables
  end
end
